Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1523135 (CVE-2017-15420) - CVE-2017-15420 chromium-browser: url spoofing in omnibox
Summary: CVE-2017-15420 chromium-browser: url spoofing in omnibox
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2017-15420
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1523143 1523144 1523145 1523146
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-12-07 09:54 UTC by Andrej Nemec
Modified: 2021-02-17 01:08 UTC (History)
3 users (show)

Fixed In Version: chromium-browser 63.0.3239.84
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-07 20:04:48 UTC
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3401 0 normal SHIPPED_LIVE Critical: chromium-browser security update 2017-12-08 00:30:35 UTC

Description Andrej Nemec 2017-12-07 09:54:15 UTC
An url spoofing flaw was found in the Omnibox component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=777419

External References:

https://chromereleases.googleblog.com/2017/12/stable-channel-update-for-desktop.html

Comment 1 Andrej Nemec 2017-12-07 10:05:40 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1523143]
Affects: fedora-all [bug 1523145]

Comment 3 errata-xmlrpc 2017-12-07 19:32:21 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2017:3401 https://access.redhat.com/errata/RHSA-2017:3401


Note You need to log in before you can comment on or make changes to this bug.